{- $Id: AFrob.hs,v 1.3 2002/08/11 18:07:53 henrik Exp $
******************************************************************************
*                          A F R O B / C O M M O N                           *
*                                                                            *
*	Module:		AFrob						     *
*	Purpose:	Top level module for the generic part of AFrob 	     *
*	Author:		Henrik Nilsson					     *
*									     *
******************************************************************************
-}

module AFrob (
    module AFRP,
    module AFRP.Utilities,
    module AFRP.Task,
    module AFRP.MergeableRecord,
    module AFrob.PhysicalDimensions,
    module AFrob.RobotIO
) where


-- AFRP and AFRP extensions that are judged sufficiently useful in the AFrob
-- conext to be provided by default.
import AFRP hiding (Time, DTime)
import AFRP.Utilities
import AFRP.Task
import AFRP.MergeableRecord

-- AFrob modules.
import AFrob.PhysicalDimensions
import AFrob.RobotIO
