{- $Id: AFrob.RobotSim.ColorBindings.hs,v 1.3 2002/08/22 16:23:05 henrik Exp $
******************************************************************************
*                        A F R O B / R O B O T S I M                         *
*                                                                            *
*       Module:		AFrob.RobotSim.ColorBindings                                       *
*       Purpose:	Definition of colours for various objects.	     *
*       Author:		Henrik Nilsson                                       *
*                                                                            *
******************************************************************************
-}

module AFrob.RobotSim.ColorBindings where

import AFrob.RobotSim.Colors


------------------------------------------------------------------------------
-- Fixed walls colour bindings
------------------------------------------------------------------------------

outerWallColor	= DarkOliveGreen	-- DarkGrey


------------------------------------------------------------------------------
-- Object colour bindings
------------------------------------------------------------------------------

blockColor	 = DarkKhaki
nsWallColor	 = SlateGrey
ewWallColor	 = SlateGrey
simbotAColor	 = RoyalBlue
simbotAAltColor	 = MediumVioletRed	-- Quick hack
simbotANoseColor = MediumOrchid
simbotBColor	 = SeaGreen
simbotBAltColor  = Goldenrod		-- Quick hack
simbotBNoseColor = NavyBlue
ballColor        = Orange
bboxColor	 = Red
